## librdf-kml-exporter-perl 0.001

=== debian/changelog ===
librdf-kml-exporter-perl (0.001-1) unstable; urgency=low

  * Initial Release.
  * Closes: Bug#627003.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2011 18:54:02 +0200
