=== debian/control ===
Source: librdf-kml-exporter-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libcommon-sense-perl,
 libgeo-googleearth-pluggable-perl,
 librdf-trineshortcuts-perl,
 libmodule-signature-perl (>= 0.66)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-kml-exporter-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-kml-exporter-perl.git
Homepage: http://search.cpan.org/dist/RDF-KML-Exporter/

Package: librdf-kml-exporter-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: export RDF geo data to KML (Google Earth)
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Geo::GoogleEarth::Pluggable takes RDF using W3C's WGS84 Geo Positioning
 vocabulary and converts it to KML format as used by Google Earth.
