## librdf-kml-exporter-perl 0.002

=== debian/changelog ===
librdf-kml-exporter-perl (0.002-2) unstable; urgency=low

  * Corrected package name in long description.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 18 Feb 2012 21:21:55 +0100

librdf-kml-exporter-perl (0.002-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.002.
  * debian/copyright: adjusted DEP-5 headers and added/deleted stanzas for new
    and removed files under inc/.
  * Dropped 2001_disable_verification.patch, modified file was removed.
  * Ship provided examples scripts.
  * Added myself to uploaders and copyright.
  * Updated (build-)dependencies.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 29 Dec 2011 16:08:16 +0100
