=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  dh-buildinfo,
  libcommon-sense-perl,
  libgeo-googleearth-pluggable-perl,
- librdf-trineshortcuts-perl,
- libmodule-signature-perl (>= 0.66)
+ libnamespace-clean-perl,
+ librdf-trineshortcuts-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-kml-exporter-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-kml-exporter-perl.git
@@ -25,5 +26,5 @@
  Resource Description Framework (RDF) is a standard model for data
  interchange on the Web.
  .
- Geo::GoogleEarth::Pluggable takes RDF using W3C's WGS84 Geo Positioning
+ RDF::KML::Exporter takes RDF using W3C's WGS84 Geo Positioning
  vocabulary and converts it to KML format as used by Google Earth.
