=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 DEB_UPSTREAM_TARBALL_MD5 = 5b14ec317cf193eddafc45ecb5bd0321
 
 # Needed both by upstream build process and at runtime
-common-depends = libcommon-sense-perl, libgeo-googleearth-pluggable-perl, librdf-trineshortcuts-perl
+common-depends = libcommon-sense-perl, libgeo-googleearth-pluggable-perl, libnamespace-clean-perl, librdf-trineshortcuts-perl
 
-CDBS_BUILD_DEPENDS += , $(common-depends), libmodule-signature-perl (>= 0.66)
+CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
