## librdf-kml-exporter-perl 0.003

=== debian/changelog ===
librdf-kml-exporter-perl (0.003-1) unstable; urgency=low

  * New upstream release.

  * Use anonscm.debian.org for Vcs-Browser field.
  * Bump standards-version to 3.9.3.
  * Update copyright file:
    + Extend coverage of Debian packaging.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Improve Files sections for convenience copies of external Perl
      modules.
    + Quote license string in Comments.
    + Update format to 1.0.
    + Extend coverage of main code.
  * Update package relations:
    + (Build-)depend on libperlx-maybe-perl and
      librdf-trinex-functions-perl (not libcommon-sense-perl or
      librdf-trineshortcuts-perl).
    + Relax build-dependency on cdbs: Needlessly tight.
    + Relax to build-depend unversioned on debhelper and devscripts:
      Needed versions satisfied even in oldstable.
  * Add patch 1001 to avoid auto-installing dependencies during build.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Jun 2012 22:46:29 +0200
