=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: librdf-kml-exporter-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
  perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
- libcommon-sense-perl,
  libgeo-googleearth-pluggable-perl,
- libnamespace-clean-perl,
- librdf-trineshortcuts-perl
+ libperlx-maybe-perl,
+ librdf-trinex-functions-perl,
+ libnamespace-clean-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-kml-exporter-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-kml-exporter-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-kml-exporter-perl.git
 Homepage: http://search.cpan.org/dist/RDF-KML-Exporter/
 
 Package: librdf-kml-exporter-perl
