=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011, 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011 Florian Schlichting <fschlich@zedat.fu-berlin.de>
 # Description: Main Debian packaging script for RDF::KML::Exporter
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,12 +22,18 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = RDF-KML-Exporter
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
-DEB_UPSTREAM_TARBALL_MD5 = 5b14ec317cf193eddafc45ecb5bd0321
+DEB_UPSTREAM_TARBALL_MD5 = 9bea5e3cbb3e3a95c3daa824d2692f97
 
-# Needed both by upstream build process and at runtime
-common-depends = libcommon-sense-perl, libgeo-googleearth-pluggable-perl, libnamespace-clean-perl, librdf-trineshortcuts-perl
+# Needed both by upstream build and at runtime
+perl-deps = geo-googleearth-pluggable perlx-maybe rdf-trinex-functions
+perl-deps += namespace-clean
+deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
-CDBS_BUILD_DEPENDS += , $(common-depends)
-CDBS_DEPENDS_ALL = $(common-depends)
+CDBS_BUILD_DEPENDS += , $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
+
+DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
