=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts="dversionmangle=s/\+dfsg//" \
http://search.cpan.org/dist/RDF-KML-Exporter/ \
.*/RDF-KML-Exporter-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ debian
